【活用ガイド】

[English]

JVNDB-2013-000067

CLIP-MAIL におけるクロスサイトスクリプティングの脆弱性

概要

KENT-WEB が提供する CLIP-MAIL には、フォームに入力した文字列をウェブページに出力する際の処理に問題があり、クロスサイトスクリプティングの脆弱性が存在します。

CVSS による深刻度 (CVSS とは?)

基本値: 4.3 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): なし
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし

影響を受けるシステム


KENT-WEB
  • CLIP-MAIL Ver 3.3 およびそれ以前

想定される影響

ユーザのウェブブラウザ上で、任意のスクリプトが実行される可能性があります。
対策

[アップデートする]
開発者が提供する情報をもとに、最新版へアップデートしてください。
ベンダ情報

KENT-WEB
CWEによる脆弱性タイプ一覧  CWEとは?

  1. クロスサイトスクリプティング(CWE-79) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2013-3649
参考情報

  1. JVN : JVN#85804149
  2. National Vulnerability Database (NVD) : CVE-2013-3649
更新履歴

[2013年06月27日]
  掲載
[2013年07月02日]
  参考情報:National Vulnerability Database (NVD) (CVE-2013-3649) を追加